import request from '@/utils/request'

// 查询账单分页列表
export function bilStatementList(params) {
    return request({
      url: '/merchant/bil/bilStatementList',
      method: 'get',
      params: params
    })
  }
  
  // Excel导出账单数据
  export function exportBil(params) {
    return request({
      url: '/merchant/bil/export',
      method: 'get',
      params: params
    })
  }
  
  // 查询账单结算金额信息
  export function getSettleAmount(params) {
    return request({
        url: '/merchant/bil/getSettleAmount',
        method: 'get',
        params: params
    })
  }
  